Ledger balances
Update balance identity
Update the identity associated with a balance.
PUT
/balances/{balance_id}/identityAuthorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Path
balance_idstring
Unique balance_id of the balance whose identity you want to update.
Body
identity_idstring
The new identity ID to associate with the balance. Must be a valid existing identity ID.